#videos_new iframe{
    width: 100%;
}
#videos_new .videos{
    background-color: #333333;
    margin-top: -4px;
    overflow-x: auto;
}
#videos_new a{
    display: inline-block;
    height: 60px;
    margin: 18px 21px;
    width: 99px;
}
#videos_new a + a{
    margin-left: 0;
}
#videos_new a:not(.active){
    opacity: .5;
}



@media all and (min-width:1200px) {
#videos_new iframe{
    height: 720px;
}
}



@media all and (min-width:992px) and (max-width:1199px) {
#videos_new iframe{
    height: 630px;
}
}



@media all and (min-width:768px) and (max-width:991px) {
#videos_new iframe{
    height: 500px;
}
}



@media all and (max-width:767px) {
#videos_new a{
    display: inline-block;
    height: 40px;
    margin: 13px 14px;
    width: 65px;
}
}



@media all and (min-width:576px) and (max-width:767px) {
#videos_new iframe{
    height: 280px;
}
}




@media all and (max-width:575px) {
#videos_new iframe{
    height: calc(55vw - 30px);
}
}
